adwaita-icon-theme (48~beta-2) unstable; urgency=medium

  * Cherry-pick commit to update RTL icons to match the updated symbolic
    pan icons (Closes: #1095301)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 07 Feb 2025 10:03:53 -0500

adwaita-icon-theme (48~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 12:00:33 -0500

adwaita-icon-theme (47.0-2) unstable; urgency=medium

  [ Alessandro Astone ]
  * debian/control: Add Suggests adwaita-icon-theme-legacy

  [ Amin Bandali ]
  * debian/control: Add Homepage

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 08 Oct 2024 09:32:18 -0400

adwaita-icon-theme (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 06:29:56 -0400

adwaita-icon-theme (47~beta-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream release
  * d/watch.stable: Remove legacy v41 icons from here, too

  [ Jeremy Bícha ]
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Aug 2024 15:25:14 -0400

adwaita-icon-theme (46.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Simon McVittie ]
  * d/control: Add Breaks on older libmutter-12-0, libmutter-13-0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 15:04:10 -0400

adwaita-icon-theme (46~rc-1) unstable; urgency=medium

  * New upstream release
  * Drop remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 04 Mar 2024 08:33:02 -0500

adwaita-icon-theme (46~beta-4) unstable; urgency=medium

  * Team upload
  * d/patches: Use a more minimal set of aliases as requested by upstream

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Feb 2024 12:36:41 +0000

adwaita-icon-theme (46~beta-3) unstable; urgency=medium

  * Team upload
  * d/patches: Create cursor alias symlinks in the upstream build system.
    This hopefully allows their creation to be upstreamed, rather than
    being Debian-specific.
  * d/adwaita-icon-theme.links: Revert addition of packaging-specific
    symlinks, this is now handled by patches to the upstream build system
  * d/copyright: Normalize whitespace

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Feb 2024 11:12:19 +0000

adwaita-icon-theme (46~beta-2) unstable; urgency=medium

  * Team upload
  * Create symlinks for the most common legacy X11 cursor names.
    Various applications and libraries hard-code X11 cursor names to
    look up in the cursor theme, even in Wayland code paths. Adwaita
    no longer provides the X11 cursor names, only the names specified
    in CSS.  For the X11 cursors that have an obvious equivalent in the
    CSS vocabulary, we can easily make both names work by using symlinks.
    (Mitigates: #1063640, #1063666; Closes: #1064016)

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Feb 2024 20:03:13 +0000

adwaita-icon-theme (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Add versioned Breaks/Replaces: adwaita-icon-theme-full

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Feb 2024 15:33:46 -0500

adwaita-icon-theme (45.0-4) unstable; urgency=medium

  * Depend on ubuntu-mono on Ubuntu
  * Run wrap-and-sort
  * Sync to Ubuntu and drop adwaita-icon-theme-full
    (LP: #2045962, LP: #1961495, LP: #1882271, LP: #1529431)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Feb 2024 07:40:37 -0500

adwaita-icon-theme (45.0-3) unstable; urgency=medium

  * Stop providing legacy 41 icons
  * Stop using dh-sequence-gnome
  * Update package description to convey upstream's purpose for this
    icon set is to provide icons for GNOME's core apps only. Other
    apps and desktop environments will need to provide their own
    icons.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Feb 2024 16:23:38 -0500

adwaita-icon-theme (45.0-2) unstable; urgency=medium

  * Team upload
  * Stop generating d/control from d/control.in

 -- Simon McVittie <smcv@debian.org>  Wed, 08 Nov 2023 20:46:12 +0000

adwaita-icon-theme (45.0-1) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Change packaging branch to debian/latest

  [ Simon McVittie ]
  * d/watch: Watch for beta releases and release candidates
  * New upstream release
    - d/v45.txt: Add a reference list of icons provided by v45.
      This reinstates a few legacy icons that were removed from v44.
    - d/control.in: Build-depend on Meson
    - d/copyright.pl: Update
    - d/autoreconf: Only autoreconf the 41/ subdirectory
  * d/rules: Don't install duplicate license files.
    On Debian systems, this information is in /usr/share/doc/*/copyright
    or /usr/share/common-licenses.
  * d/rules: Make sure not to install icon cache file
  * Release to unstable (Closes: #1050505)
    - As noted in version 44.0-1, this version does not provide all of the
      icons that earlier versions did. Please report bugs if there are
      high-impact examples, but some of these bugs are likely to be
      reassigned to the application that needs the icon, asking it to
      ship its own icon as a GResource.
      We can consider reinstating individual icons (most likely taken
      from v41) if needed, but we should not reinstate older icons
      indiscriminately, because that can itself cause bugs such
      as #1022221.

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Sep 2023 16:07:13 +0100

adwaita-icon-theme (44.0-1) experimental; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * New upstream release

  [ Debian Janitor ]
  * d/upstream/metadata: Add

  [ Simon McVittie ]
  * Add a script to list the icons that are installed.
    This will help us to compare successive releases and find which icons
    have been removed.
  * d/v41.txt, d/v43.txt: Add lists of the icons that were installed by
    v41 and v43
  * d/v44.txt: Add a list of what is provided by v44
  * Standards-Version: 4.6.2 (no changes required)
  * d/adwaita-icon-theme.lintian-overrides: Mark empty
    /usr/share/icons/default as intentional. At runtime it is not
    actually empty, because the postinst creates an alternatives-managed
    symlink there.
  * d/rules: Drop legacy icons, previously copied from v41.
    If we are going to follow upstream by dropping these, we should do so
    early enough in the Debian 13 release cycle that applications have plenty
    of time to adjust. We can consider bringing back individual icons if
    needed.
  * d/clean: Clean up temporary directories.
    This fixes failure to rebuild the source package from the same directory
    after building binaries. (Closes: #1043709)

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Aug 2023 16:23:06 +0100

adwaita-icon-theme (43-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 12:17:15 -0400

adwaita-icon-theme (43~beta.1-2) unstable; urgency=medium

  * Team upload
  * d/adwaita-icon-theme.links: Drop obsolete workaround.
    Version 43.beta contains these symbolic links, so we don't need to
    create them ourselves.
  * d/rules: Make it easier to compare v41 with current version
  * d/rules: Don't install large versions of legacy icons from version 41.
    This saves about 5M. If applications are relying on these legacy icons,
    then a smaller version will be used, scaled up if necessary. This is
    likely to be blurry, but that can act as a hint that apps are expected
    to ship their own icons instead of relying on icons with specific names
    existing in the theme, and is more backwards-compatible than the
    upstream behaviour where these icons just don't exist any more.
  * d/rules: Remove several smaller sizes of legacy icons from version 41.
    This saves about 3.6M. Small legacy icons will display using the
    24x24 or 48x48 set; as with the larger sizes, this might be blurry, but
    that can act as a hint that these icons are the wrong thing to use.

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Aug 2022 22:28:58 +0100

adwaita-icon-theme (43~beta.1-1) unstable; urgency=medium

  * Team upload
  * Standards-Version: 4.6.1 (no changes required)
  * d/watch: Look for development versions
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Aug 2022 10:52:04 +0100

adwaita-icon-theme (42.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * d/icon-viewer.py: Add a tool to preview the legacy icons.
    This might be useful in future, to assess which sizes we can
    safely drop to reduce the size of the package.

 -- Simon McVittie <smcv@debian.org>  Wed, 13 Apr 2022 12:24:32 +0100

adwaita-icon-theme (42.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Version 42 removed many "legacy" icons that are still in use by various
    packages (#1005997, #1006029). Resolve this by bundling a copy of
    version 41.0 and taking a subset of icons from there.
    See debian/legacy-icons-41.txt and debian/removed-icons-41.txt for
    lists of the affected icons, which are likely to be removed again
    in a subsequent upload.
    - d/copyright: Cover 41/ directory too
    - d/watch, d/gbp.conf: Download version 41.0 as an extra source component
    - d/rules: Install a subset of icons from version 41.0
  * d/adwaita-icon-theme.links: Create RTL symlinks for seek, skip icons.
    See upstream issue GNOME/adwaita-icon-theme#182
  * d/control.in: adwaita-icon-theme Provides a-i-t-full.
    Ubuntu splits up the package, Debian does not.
  * d/.gitignore: Add

 -- Simon McVittie <smcv@debian.org>  Sat, 02 Apr 2022 14:11:46 +0100

adwaita-icon-theme (42~really41.0-1) unstable; urgency=medium

  * Revert to the 41.0 release since the 42 Beta release removed far
    too many icons (Closes: #1005997, #1006029)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 16:05:15 -0500

adwaita-icon-theme (42~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 08:12:21 -0500

adwaita-icon-theme (41.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 08:19:49 -0400

adwaita-icon-theme (40.1.1-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 08:37:45 -0400

adwaita-icon-theme (40.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 May 2021 15:29:48 +0200

adwaita-icon-theme (3.38.0-1) unstable; urgency=medium

  * New upstream release
  * Revert "debian/watch: Watch for unstable releases"

 -- Iain Lane <laney@debian.org>  Tue, 15 Sep 2020 17:59:46 +0100

adwaita-icon-theme (3.37.92-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/copyright.pl: Update

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Sep 2020 12:22:20 +0100

adwaita-icon-theme (3.36.1-2) unstable; urgency=medium

  * Team upload
  * Build-Depend on librsvg2-common:native.
    This package contains the SVG backend for gdk-pixbuf, which is necessary
    to ensure that gtk-encode-symbolic-svg can actually load SVGs. It was
    previously pulled in via the dependency chain
    libgtk-3-0 -> adwaita-icon-theme -> librsvg2-common. (Closes: #959629)

 -- Simon McVittie <smcv@debian.org>  Wed, 06 May 2020 18:26:22 +0100

adwaita-icon-theme (3.36.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Downgrade librsvg2-common to recommends
    librsvg2-common is an arch:any package and is not built on all
    architectures as it's written in rust. This should allow one to install
    the package on the architectures without rust support.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 21 Apr 2020 10:28:04 +0200

adwaita-icon-theme (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0
  * debian/control.in: Set Rules-Requires-Root: no

 -- Laurent Bigonville <bigon@debian.org>  Fri, 13 Mar 2020 13:09:41 +0100

adwaita-icon-theme (3.35.91-1) experimental; urgency=medium

  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 Feb 2020 17:29:09 +0000

adwaita-icon-theme (3.34.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Sep 2019 19:02:28 -0400

adwaita-icon-theme (3.34.0-1) experimental; urgency=medium

  * New upstream release
    - fullcolor: colorful packages
    - symbolic: battery level icons
    - symbolic: battery-missing-symbolic
    - symbolic: folders as inode
    - symbolic: keyboard
    - symbolic: mail-attachment metrics
    - symbolic: orientation icons
    - symbolic: pixel perfect question mark
    - symbolic: send-to metaphor
    - symbolic: touch-disabled
    - symbolic: view-reveal, view-conceal for passwords
    - symbolic: weather-tornado
  * compat, control, rules: Switch to new method of declaring compat 12 and
    the GNOME sequence
  * control: Standards-Version → 4.4.0 (no changes required)

 -- Iain Lane <laney@debian.org>  Thu, 12 Sep 2019 16:52:47 +0100

adwaita-icon-theme (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Mar 2019 18:24:32 -0400

adwaita-icon-theme (3.31.91-1) experimental; urgency=medium

  * New upstream development release
  * debian/docs: README isn't included in this release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Feb 2019 17:51:23 -0500

adwaita-icon-theme (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Dec 2018 13:44:35 -0500

adwaita-icon-theme (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 20 Sep 2018 21:43:53 -0400

adwaita-icon-theme (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 21:11:42 -0400

adwaita-icon-theme (3.27.90-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 08 Feb 2018 10:32:48 -0500

adwaita-icon-theme (3.26.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 22 Jan 2018 21:22:53 -0500

adwaita-icon-theme (3.26.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 08:33:49 -0500

adwaita-icon-theme (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1
  * Drop gnome-autogen override for dh_autoreconf, no longer needed
  * Drop gnome-common from Build-Depends: it was only needed for above rule

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Nov 2017 12:26:57 -0500

adwaita-icon-theme (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 19:53:19 -0400

adwaita-icon-theme (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Aug 2017 07:35:44 -0400

adwaita-icon-theme (3.24.0-1) unstable; urgency=medium

  * New upstream release.
    - Fix malformed send-to-symbolic icon (Closes: #838961)
  * debian/control.in: Bump Standards-Version to 4.0.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 07 Jul 2017 12:04:33 +0200

adwaita-icon-theme (3.22.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Convert from cdbs to dh
  * Bump dh compat to 10 (automatic dh-autoreconf)

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 14:57:40 +0200

adwaita-icon-theme (3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Set Provides: gnome-icon-theme-symbolic

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Sep 2016 13:10:48 +0200

adwaita-icon-theme (3.20-3) unstable; urgency=medium

  * Replace dependency on libgtk-3-bin with gtk-update-icon-cache to break a
    dependency cycle when building src:gtk+3.0, see #824999. (Closes: #763669)
  * Bump Standards-Version to 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 May 2016 20:59:38 +0200

adwaita-icon-theme (3.20-2) unstable; urgency=medium

  * Upload to unstable.
  * Drop Build-Depends on icon-naming-utils, no longer needed.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 19:57:41 +0200

adwaita-icon-theme (3.20-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 14:53:56 +0100

adwaita-icon-theme (3.19.91-1) experimental; urgency=medium

  * New upstream release.
  * Drop intltool build-dependency
    - upstream no longer builds translations.
  * debian/rules: drop removal of translations which no longer gets built.
  * Bump Standards-Version to 3.9.7.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Mar 2016 20:59:05 +0100

adwaita-icon-theme (3.18.0-2) unstable; urgency=medium

  * Add cursor.theme, formerly shipped in gnome-themes-standard package.
    - Also add appropriate prerm/postinst scripts.
    - Bump the version in gnome-themes-standard Breaks/Replaces.
    - Install the /usr/share/icons/default/ directory, so that postinst
      can create a symlink there.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Remove duplicate Section field for the only binary package.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 28 Dec 2015 22:37:38 +0300

adwaita-icon-theme (3.18.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop libgtk*-bin build-dependency
    - there's no point to gtk-update-icon-cache during build,
      we let the postinst do it on package install.
  * Add missing build-dependency on gtk-3-examples
    - the gtk-encode-symbolic-svg program is used during build to
      create specially prepared png files (faster to load than svg).

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 19:19:02 +0200

adwaita-icon-theme (3.16.2.1-2) unstable; urgency=medium

  * debian/control.in,
    debian/rules:
    + Run gnome-autogen.sh. Fixes translations being shipped in /usr/locale
      instead of /usr/shared/locale in the last tarball. Closes: #786723.
    + Also completely drop /usr/share/locale from the package as we do with
      gnome-icon-theme. The translations are merged into theme.index and no
      files are shipped in /usr/share/locale. Thanks Michael Biebl for
      pointing that out.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 27 May 2015 18:30:59 +0200

adwaita-icon-theme (3.16.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 23 May 2015 13:37:23 +0200

adwaita-icon-theme (3.16.0-1) experimental; urgency=medium

  [ Pedro Beja ]
  * Fix capital letters (Closes: #764861).
  * New upstream release.

  [ Sjoerd Simons ]
  * New upstream release (3.16.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 08 May 2015 14:35:09 +0200

adwaita-icon-theme (3.14.0-2) unstable; urgency=high

  * Team upload.
  * Add an assortment of missing licenses and approximately 200 potential
    copyright holders to debian/copyright (Closes: #760481)
  * Set up debian/copyright to be generated by debian/copyright.pl so it is
    easier to incorporate full license text
  * urgency=high because it's blocking migration of other GNOME bits

 -- Simon McVittie <smcv@debian.org>  Sat, 04 Oct 2014 11:30:57 +0100

adwaita-icon-theme (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:49:19 +0200

adwaita-icon-theme (3.13.91-2) unstable; urgency=medium

  * Add "Multi-arch: foreign" (see #762035)
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 21:38:54 +0200

adwaita-icon-theme (3.13.91-1) experimental; urgency=medium

  * New upstream development release.
  * Add Replaces/Breaks on gnome-themes-standard-data (<< 3.13.90)
    - we're taking over /usr/share/icons/Adwaita/cursors/

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Sep 2014 20:40:48 +0200

adwaita-icon-theme (3.13.5-1) experimental; urgency=medium

  * New upstream development release with new name!
  * debian/*: update to new adwaita-icon-theme name.
  * debian/control.in: drop obsolete Breaks and Enhances.
  * debian/control.in: Update package description.
  * debian/copyright: minor update for new download location and mention
                      that packaging is originally from gnome-icon-theme.
  * debian/preinst: drop file with obsolete upgrade commands.
  * debian/README.Debian, debian/debian-swirl.svg, debian/gnome-foot.svg,
    debian/postinst, debian/prerm, debian/triggers:
    Drop files related to gnome-foot and debian-swirl icons to avoid these
    files conflicting with gnome-icon-theme.
    (They are mainly useful for gnome-panel and I doubt gnome-panel will
    switch to this new package anytime soon.)
  * debian/rules: remove gnome-foot and debian-swirl related manual
                  handling of the icon cache (drop --no-act).
  * debian/watch: update url for new adwaita-icon-theme name.
  * debian/copyright: update based on AUTHORS and COPYING*.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 30 Aug 2014 09:19:44 -0700

gnome-icon-theme (3.12.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump standards-version to 3.9.5 (no changes)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 10:20:18 +0100

gnome-icon-theme (3.10.0-1) unstable; urgency=low

  [ Jackson Doak ]
  * New upstream release (build fixes)

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Oct 2013 00:51:59 +0200

gnome-icon-theme (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/rules: No longer necessary to remove icon-theme.cache manually

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Aug 2013 12:48:03 +0200

gnome-icon-theme (3.8.2-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Jun 2013 20:01:00 +0200

gnome-icon-theme (3.8.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Switch to interest-noawait for the trigger.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 May 2013 19:17:13 +0200

gnome-icon-theme (3.7.91-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 18:49:05 +0100

gnome-icon-theme (3.6.0-1) experimental; urgency=low

  * Team upload
  * New upstream release
    - new design for user-idle icon

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 18:23:41 +0100

gnome-icon-theme (3.4.0-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Apr 2012 06:23:01 +0200

gnome-icon-theme (3.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Mar 2012 10:46:27 +0200

gnome-icon-theme (3.3.91-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Mar 2012 04:29:39 +0100

gnome-icon-theme (3.2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 08:03:09 +0200

gnome-icon-theme (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 19:46:24 +0200

gnome-icon-theme (3.2.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop swirl-foot.svg upon upstream request.
  * prerm:
    + Drop the pre-squeeze upgrade code.
    + Add code to remove the swirl-foot.svg alternative.

  [ Michael Biebl ]
  * New upstream release.
  * Update watch file to version 3.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2011 23:09:02 +0200

gnome-icon-theme (3.0.0-4) unstable; urgency=low

  [ Josselin Mouette ]
  * Add Breaks against mail-notification.

  [ Michael Biebl ]
  * debian/control.in: Re-add dependency on hicolor-icon-theme so the icon
    cache is correctly setup for GNOME apps installing icons into
    /usr/share/icons/hicolor. Closes: #629990

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Jul 2011 05:49:53 +0200

gnome-icon-theme (3.0.0-3) unstable; urgency=low

  [ Martin Pitt ]
  * debian/watch: Move to *.bz2, upstream does not release .gz tarballs any
    more.

  [ Michael Biebl ]
  * debian/control.in: Add Vcs-* fields.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Jun 2011 00:04:30 +0200

gnome-icon-theme (3.0.0-2) experimental; urgency=low

  [ Josselin Mouette ]
  * Remove icon-theme.cache from the package. Closes: #626515.

  [ Martin Pitt ]
  * debian/postinst: Use gtk-update-icon-cache-3.0 instead of the 2.0 binary.
    Move libgtk2.0-bin dependency to libgtk-3-bin for this.
  * debian/control.in: Bump Standards-Version to 3.9.2 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Mon, 23 May 2011 07:49:01 +0200

gnome-icon-theme (3.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Thu, 31 Mar 2011 10:22:43 +0530

gnome-icon-theme (2.91.93-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Thu, 31 Mar 2011 09:53:44 +0530

gnome-icon-theme (2.91.92-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 23 Mar 2011 22:54:12 +0100

gnome-icon-theme (2.91.7-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 23 Feb 2011 21:03:35 +0100

gnome-icon-theme (2.91.6-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
      - Remove old conflicts/replaces.
    + debian/copyright:
      - Updated for the new LGPL-3 | CC-BY-SA-3.0 license.
  * debian/rules,
    debian/source/format:
    + Switch to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 07 Feb 2011 22:17:45 +0000

gnome-icon-theme (2.30.3-2) unstable; urgency=low

  * Break evolution < 2.30 and gnome-games < 1:2.30.2-1.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 20:38:14 +0100

gnome-icon-theme (2.30.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 26 May 2010 16:33:11 +0200

gnome-icon-theme (2.30.2.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 Apr 2010 18:01:18 +0200

gnome-icon-theme (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Apr 2010 14:16:53 +0200

gnome-icon-theme (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 17 Apr 2010 10:13:20 +0200

gnome-icon-theme (2.30.0-2) unstable; urgency=low

  * Break netspeed << 0.15.2-2. Closes: #576840.
  * Also break rhythmbox << 0.12.8.
  * Distribute gnome-foot.svg from the 2.28 package.
  * Install the SVG versions just for our three versions of start-here.
  * Revert the alternative change. Closes: #576614.
  * Keep a prerm for the moment to handle upgrades from 2.30.0-1.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Apr 2010 22:00:27 +0200

gnome-icon-theme (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/rules,
      debian/preinst,
      debian/postinst:
      - The SVG icons are not installed anymore.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2010 20:26:34 +0200

gnome-icon-theme (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - bumped standards-version to 3.8.3. No changes needed.

 -- Andrea Veri <andrea.veri89@gmail.com>  Mon, 28 Sep 2009 20:45:42 +0200

gnome-icon-theme (2.26.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * README.Debian: document how to change the main menu icon.

  [ Luca Bruno ]
  * New upstream release.
  * debian/copyright:
    - Specify GPL version 2.

  [ Josselin Mouette ]
  * Remove the bunch of empty directories in /usr/share/locale.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 May 2009 12:35:16 +0200

gnome-icon-theme (2.24.0-4) unstable; urgency=low

  * Add missing build-dependency on librsvg2-bin.
  * start-here.svg: fix the colors so that they match the original
    Debian swirl, and integrate better.
  * Rebuild against a recent icon-naming-utils. Closes: #514995.
  * Rename start-here.svg to swirl-foot.svg, also provide a
    debian-swirl.svg icon.
  * Use alternatives to select the default icon, the highest priority
    goes to debian-swirl according to the poll. Closes: #516566.
  * Handle icon caches by hand; pass --no-act to dh_icons.
    Closes: #484684.
  * Register a trigger so that the cache is regerenerated when
    necessary.
  * Depend on libgtk2.0-bin to have gtk-update-icon-cache.

 -- Josselin Mouette <joss@debian.org>  Wed, 25 Mar 2009 15:02:01 +0100

gnome-icon-theme (2.24.0-3) unstable; urgency=low

  * debian/start-here.svg: ship a Debian/GNOME logo for the menu.
  * rules: replace the standard icons with it. Closes: #516566.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Mar 2009 00:33:37 +0100

gnome-icon-theme (2.24.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 06 Mar 2009 17:58:48 +0100

gnome-icon-theme (2.24.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.
    + Bump icon-naming-utils minimum build dependency to (>= 0.8.7).
    + Add intltool (>= 0.40.0) build dependency
    + Dropped libxml-parser-perl build dependency
  * debian/copyright:
    + Updated to reflect AUTHORS
    + Change downloaded from URL to
      <http://download.gnome.org/sources/gnome-icon-theme/>

 -- Luca Bruno <lethalman88@gmail.com>  Mon, 08 Dec 2008 11:02:28 +0100

gnome-icon-theme (2.22.0-1) unstable; urgency=low

  * debian/patches/01_apps_icons_scalable.patch:
    + Drop accidentially included patch that was just added for testing
      purposes and was forgotten to be removed for the final upload.
  * New upstream stable release.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 12 Mar 2008 08:33:28 +0100

gnome-icon-theme (2.20.0-1) unstable; urgency=low

  * New upstream release:
    + debian/gnome-icon-theme.links:
      - Dropped as Gnome uses the correct mimetypes now.
    + debian/control.in:
      - Update icon-naming-utils minimum build dependency to (>= 0.8.6).
  * debian/patches/01_apps_icons_scalable.patch:
    + Patch taken from Ubuntu to use scalable application icons.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Sep 2007 21:22:13 +0200

gnome-icon-theme (2.18.0-3) unstable; urgency=low

  [ Loic Minier ]
  * Drop 48x48 symlink for gnome-mime-application-vnd.ms-word; thanks giggz;
    closes: #421383.

  [ Josselin Mouette ]
  * Include gnome-mime-application-vnd.ms-word links for 22x22 and 24x24
    sizes.
  * Conflict with gnome-panel < 2.18 and gnome-themes-extras <
    0.9.0.deb0.1 (closes: #422933).

 -- Josselin Mouette <joss@debian.org>  Wed, 09 May 2007 10:32:35 +0200

gnome-icon-theme (2.18.0-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * Fix URL in copyright.

 -- Loic Minier <lool@dooz.org>  Tue, 24 Apr 2007 17:43:48 +0200

gnome-icon-theme (2.18.0-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 24 Mar 2007 19:31:46 +0100

gnome-icon-theme (2.16.1-2) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Merge 2.14.2-3; SVN r8331:9231.

 -- Loic Minier <lool@dooz.org>  Sat, 24 Mar 2007 19:26:58 +0100

gnome-icon-theme (2.16.1-1) experimental; urgency=low

  [ Loic Minier ]
  * Fix watch file to track stable releases and use HTTP.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun,  3 Dec 2006 22:05:28 +0100

gnome-icon-theme (2.16.0.1-1) experimental; urgency=low

  * New upstream releases.
    - Bump up icon-naming-utils build-dep to >= 0.8.1.

 -- Loic Minier <lool@dooz.org>  Tue,  5 Sep 2006 20:32:53 +0200

gnome-icon-theme (2.15.91-1) experimental; urgency=low

  * New upstream development releases.
    - Target at experimental.
    - Add pkg-config and icon-naming-utils (>= 0.8.0) build-deps.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 15:53:54 +0200

gnome-icon-theme (2.14.2-3) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Loic Minier <lool@dooz.org>  Sat, 24 Mar 2007 19:21:34 +0100

gnome-icon-theme (2.14.2-2) unstable; urgency=low

  * Move debhelper, cdbs, and gnome-pkg-tools from Build-Depends-Indep to
    Build-Depends.
  * Bump up Standards-Version to 3.7.2.
  * Add ${misc:Depends}.
  * Bump up Debhelper compatibility level to 5.
  * Add CDBS' utils.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 15:48:38 +0200

gnome-icon-theme (2.14.2-1) unstable; urgency=low

  * New upstream release.
  * Set myself as maintainer.
  * Update watch file.

 -- Josselin Mouette <joss@debian.org>  Mon,  3 Apr 2006 21:48:34 +0200

gnome-icon-theme (2.12.1-2) unstable; urgency=low

  * Depend on librsvg2-common for SVG icons.
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 12:31:14 +0100

gnome-icon-theme (2.12.1-1) experimental; urgency=low

  * New upstream release.
  * gnome-icon-theme.links: remove python link, it is now unnecessary.
  * watch: update to 2.12.

 -- Josselin Mouette <joss@debian.org>  Sun,  9 Oct 2005 13:24:52 +0200

gnome-icon-theme (2.10.1-3) unstable; urgency=low

  * Remove /usr/share/icons/Default symlink which causes issue in the
    graphical selector. (Closes: #331230) [debian/gnome-icon-theme.links]

 -- Loic Minier <lool@dooz.org>  Sun,  2 Oct 2005 16:20:28 +0200

gnome-icon-theme (2.10.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastien Bacher <seb128@debian.org>  Wed,  8 Jun 2005 00:50:56 +0200

gnome-icon-theme (2.10.1-1) experimental; urgency=low

  * GNOME team upload.
  * New upstream version.

 -- Jordi Mallach <jordi@debian.org>  Mon,  9 May 2005 14:07:55 +0200

gnome-icon-theme (2.10.0-1) experimental; urgency=low

  * New upstream version.
  * debian/control.in:
    - replaces gnome-panel-data (<= 2.9.91-1).
  * debian/gnome-icon-theme.links:
    - fix the python icon.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  9 Apr 2005 14:32:18 +0200

gnome-icon-theme (2.8.0-4) unstable; urgency=low

  * Changes by Loïc Minier <lool@dooz.org>:
    + Fix build-deps, adding libxml-parser-perl (closes: #297241).
  * Changes by Josselin Mouette:
    + control.in: include a decent description (closes: #207430, #209509).

 -- Josselin Mouette <joss@debian.org>  Wed,  2 Mar 2005 00:36:57 +0100

gnome-icon-theme (2.8.0-3) unstable; urgency=low

  * postinst, prerm: removed; some other packages put icons in these
    directories.
  * rules: use cdbs.
  * control.in: update build dependencies.

 -- Josselin Mouette <joss@debian.org>  Sun, 27 Feb 2005 16:26:17 +0100

gnome-icon-theme (2.8.0-2) unstable; urgency=low

  * postinst, prerm: use gtk-update-icon-cache to update icon-theme.cache
    files.

 -- Josselin Mouette <joss@debian.org>  Wed, 16 Feb 2005 19:46:35 +0100

gnome-icon-theme (2.8.0-1) unstable; urgency=low

  * GNOME Team Upload.
  * Acknowledge the NMU, thanks Steve (Closes: #275570).
  * New upstream release.
  * debian/gnome-icon-theme.links:
    - added a link to the new mime for word file, should fix the problem with
      the icons used in nautilus.
  * debian/watch:
    - added.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 16 Nov 2004 11:58:43 +0100

gnome-icon-theme (1.2.3-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix.
  * Document Replaces: kdebase, to allow smooth upgrades from woody
    (closes: #275570).

 -- Steve Langasek <vorlon@debian.org>  Sun, 17 Oct 2004 16:46:50 -0700

gnome-icon-theme (1.2.3-1) unstable; urgency=low

  * GNOME Team Upload.
  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Mon,  7 Jun 2004 23:41:30 +0200

gnome-icon-theme (1.2.1-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload to unstable.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 22 May 2004 14:44:24 +0200

gnome-icon-theme (1.2.1-1) experimental; urgency=low

  * GNOME Team Upload.
  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 15 May 2004 12:52:30 +0200

gnome-icon-theme (1.2.0-2) experimental; urgency=low

  * GNOME team upload.
  * debian/control.in: fix typo in Depends line (thanks JHM).

 -- Jordi Mallach <jordi@debian.org>  Fri, 26 Mar 2004 14:13:08 +0100

gnome-icon-theme (1.2.0-1) experimental; urgency=low

  * Gnome Team Upload.
  * New upstream release.
  * debian/control.in:
    + Build-Depends on hicolor-icon-theme and gnome-pkg-tools
    + Depends on hicolor-icon-theme
    + Gnome Team changes
    + updated Standards-Version

 -- Sebastien Bacher <seb128@debian.org>  Fri, 26 Mar 2004 01:02:32 +0100

gnome-icon-theme (1.1.3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed, 10 Dec 2003 13:16:54 +0900

gnome-icon-theme (1.0.7-1) unstable; urgency=low

  * New upstream release (closes: #202051)

 -- Takuo KITAME <kitame@debian.org>  Wed, 27 Aug 2003 16:35:13 +0900

gnome-icon-theme (1.0.5-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 17 Jun 2003 12:22:24 +0900

gnome-icon-theme (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 23 Jan 2003 19:10:05 +0900

gnome-icon-theme (0.91-1) unstable; urgency=low

  * Initial Release, moved from nautilus 2.1.91 source.

 -- Takuo KITAME <kitame@debian.org>  Fri, 17 Jan 2003 14:57:28 +0900
